[ track ]
track_name = Donnybrooke
track_name_short = Donnybrooke
track_num_turns = 10
track_length = 3.0m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 108.3

[ ai_track ]
end_start_behavior_section = 3.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 160.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 105.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 38.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 4231.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.200000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.200000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4470.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.97		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.23			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.14			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.0			; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 1.080000                ; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.375000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4328.9 107.0		; start/end dlong of the pit lane
lane_bounds_dlat = 15.3 25.0			; start/end dlat of the pit lane
pit_board = 10.0 500.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

[ pit_lane_0 ]
stall_0 = 4660.00 23.00
stall_1 = 4650.00 23.00
stall_2 = 4640.00 23.00
stall_3 = 4630.00 23.00
stall_4 = 4620.00 23.00
stall_5 = 4610.00 23.00
stall_6 = 4600.00 23.00
stall_7 = 4590.00 23.00
stall_8 = 4580.00 23.00
stall_9 = 4570.00 23.00
stall_10 = 4560.00 23.00
stall_11 = 4550.00 23.00
stall_12 = 4540.00 23.00
stall_13 = 4530.00 23.00
stall_14 = 4520.00 23.00
stall_15 = 4510.00 23.00
stall_16 = 4500.00 23.00
stall_17 = 4490.00 23.00
stall_18 = 4480.00 23.00
stall_19 = 4470.00 23.00

[ starting_grid_0 ]
  ; 1x1 staggered grid
  ; polesitter on left
  ; track length is <4860.12>
  ; grid front center at <4713.35,  0.00>
  ; width between boxes  3.00
stall_0 = 4855.00 4.50
stall_1 = 4845.00 -2.50
stall_2 = 4835.00 4.50 
stall_3 = 4825.00 -2.50
stall_4 = 4815.00 4.50
stall_5 = 4805.00 -2.50
stall_6 = 4795.00 4.50
stall_7 = 4785.00 -2.50
stall_8 = 4775.00 4.50
stall_9 = 4765.00 -2.50
stall_10 = 4755.00 4.50
stall_11 = 4745.00 -2.50
stall_12 = 4735.00 4.50
stall_13 = 4725.00 -2.50
stall_14 = 4715.00 4.50
stall_15 = 4705.00 -2.50
stall_16 = 4695.00  4.50
stall_17 = 4685.00 -2.50
stall_18 = 4675.00 4.50
stall_19 = 4665.00 -2.50

[ DEFAULT:GP ]
dlong_speed_maximum = 2.375000
dlong_speed_adj_coeff = 1.080000

[ DEFAULT:ai_track ]
track_dlong_sep_coeff = 1.0
murasama_fuel_load_per_lap = 2.37
lotus_fuel_load_per_lap = 2.14
ferrari_fuel_load_per_lap = 2.19
eagle_fuel_load_per_lap = 2.23
coventry_fuel_load_per_lap = 2.10
brm_fuel_load_per_lap = 2.42
brabham_fuel_load_per_lap = 1.97
start_of_pit_stalls = 4470.000000
pit_lane_width_right = 3.200000
pit_lane_width_left = 3.200000
pit_lane_start_dlong = 4231.000000
pit_lane_on_right = 1.000000
pit_lane_has_wall = 1.000000
pit_lane_entrance_width = 38.0
pit_lane_end_dlong = 107.000000
pit_at_end_of_track = 0.0
merge_from_pit_line_dlong = 110.000000
end_start_behavior_section = 3.000000
